/*
 *  Style-Index:
 * 
 *  $1  - 30
 *  $2  - 2_Col_Variable
 *  $3  - Linklist
 *  $4  - Youtube
 *  $10 - Video Slider
 */


/* $1 - 30 ////////////////////////////////////////////////////////////////// */

.fce_30
{
  width:100%;  
}

.fce_30_inner
{
  padding:30px; 
}

.fce_30_inner_left,
.fce_30_inner_center,
.fce_30_inner_right
{
  float:left;
  width:33%;  
}

.fce_30_inner_center_inner,
.fce_30_inner_right_inner
{
  padding-left:40px;
}

.fce_30_inner h3
{
  color:#262A2D;
  padding-bottom:15px;
}

/* $2 - 2_Col_Variable /////////////////////////////////////////////////////// */

.fce_2_col_variable
{
  
}
.fce_2_col_variable_inner_left,
.fce_2_col_variable_inner_right
{
  float:left;
}

/* $3 - Linklist //////////////////////////////////////////////////////////// */

.fce_linklist
{
  
}
.fce_linklist li
{
  border-top:1px solid #EDEDED;
  padding:5px 0px 5px 10px;
}

.fce_linklist li a
{
  background-position:0px 5px;
  display:block;
}

.fce_linklist ul
{
  list-style:none;
  padding-left:0px;
  margin-top:15px;
}

.fce_linklist ul
{
  list-style:none;
  padding-left:0px;
  margin-top:15px;
}

/* $4 - Youtube ///////////////////////////////////////////////////////////// */

.fce_youtube
{
  position:relative;
}

.fce_youtube .fce_youtube_playbutton
{
  left:50%;
  margin: -18px 0 0 -29px;
  position:absolute;  
  top:50%;
  z-index:2;
  height:36px;
  width:58px;
  background:url(../Img/backgrounds/bg_youtube_play.png) transparent top left no-repeat;
}
.accordion .fce_youtube 
{
  padding-right:10px;
}
.accordion .text 
{
  vertical-align: top;
}
.accordion .fce_youtube p
{
  display:none;
}

.accordion.blue
{
  margin-bottom:20px;
}
.accordion.blue .ui-accordion-header
{
  padding:7px 15px;
  background: url('../Img/backgrounds/bg_accordeon_1px.png') repeat-x scroll 0px 0px transparent;
  color:#015F8C;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom:5px;
  position:relative;
}
.accordion.blue .ui-accordion-header.ui-state-active 
{
  background-position: 0px -41px;
  color:#FFFFFF;
  border-radius: 5px;
}
.accordion.blue .ui-accordion-header span.arrow
{
  background-color:transparent;
  position:absolute;
  width:0px;
  height:0px;
  top: 11px;
  right: 10px;
  border-top: 4px solid #FFFFFF;
  border-left: 4px solid #275887;
  border-right: 0x solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
.accordion.blue .ui-accordion-header.ui-state-active span.arrow
{
  border-top: 4px solid #FFFFFF;
  border-left: 4px solid #275887;
  border-right: 4px solid #275887;
  border-bottom: 0px solid #275887;
  top:13px;
  right: 9px;
}
.accordion.blue .ui-accordion-content.
{
  padding:10px 30px;
}
.accordion.blue .ui-accordion-content.ui-accordion-content-active
{
/*  height: auto !important;*/
}
.accordion.blue .ui-accordion-content table
{
  width:100%;
}
.accordion.blue .ui-accordion-content ul
{
  padding-left: 15px;
}
.accordion.blue .ui-accordion-content ul li 
{
  list-style-image: url('../Img/icons/blue_dot.png');
  line-height:16px;
}

.fce_youtube .fce_youtube_image
{
  position:relative;
}
